TOC & Recently Viewed

Log Correlation Engine 3.0.2 Release Notes

The following describes many of the changes that are included in the Log Correlation Engine (LCE) version 3.0.2, including significant enhancements that have been made, as well as notes for upgrading.

Upgrade Notes

  • As with any application, it is always wise to perform a backup of your LCE installation before upgrading.
  • Please note that as part of the upgrade process your existing data files will be modified. As the nature of LCE is to collect and retain large amounts of data, Tenable cannot create backups of the existing data files as part of the upgrade process since this would run the risk of exhausting available storage. Please be sure to backup your LCE installation, including data files, prior to performing the upgrade process.
  • LCE version 3.0.2 is a maintenance release intended to address known issues. It does not have any functional changes from LCE 3.0.0. Please refer to the Release Notes for LCE 3.0.0 for a complete description of LCE 3.0 changes and upgrade recommendations. Please contact Tenable Support at support@tenablesecurity.com if you have any questions regarding this.

Application Notes

The following issues have been resolved in the LCE 3.0.2 update:

  • An issue has been addressed that caused the LCE daemon to crash at a silo roll when PRM's are added to the disabled-prms.txt.
  • The silo size will now correctly set to 4G (4 gigs) when specified in lce.conf.
  • If a PRM specifies only a destination IP, it will not get dragged over to the source IP as well.

Copyright 2017. Tenable Network Security, Inc. All rights reserved. Tenable Network Security, Nessus, SecurityCenter Continuous View, Passive Vulnerability Scanner, and Log Correlation Engine are registered trademarks of Tenable Network Security, Inc. All other products or services are trademarks of their respective owners.